Subject: Re: Should we do something with #git-devel on Freenode?

From: Kevin Daudt <[email-masked]>
Date: Fri, 21 May 2021 13:19:37 +0200

On Fri, May 21, 2021 at 06:20:19AM +0900, Junio C Hamano wrote:
> Jeff King <[email-masked]> writes:
> 
> > decision. Likewise for irc. I don't think #git or even #git-devel has
> > any official status. It is simply where people doing things chose to go.
> > Now they may choose to go somewhere else, but they don't necessarily
> > have to do it as a unit.
> 
> FYI I contacted https://libera.chat/ to register "as a project",
> primarily to prevent other folks squat on #git and #git-*; if we
> decide to move our bi-weekly "Git Standup" there, it may turn out to
> be useful.
> 
> 

Thanks. #alpine-devel has already been handed over to Jonathan Nieder,
but #git is not managed by anyone (no operators in the channel).

Fixing this would indeed require registering as a project.

Kevin